/* No comment provided by engineer. */
"Set Cyberduck as default application for FTP and SFTP locations?" = "Aseta Cyberduck oletusohjelmaksi FTP ja SFTP linkeille?";

/* No comment provided by engineer. */
"As the default application, Cyberduck will open when you click on FTP or SFTP links in other applications, such as your web browser. You can change this setting in the Preferences later." = "Oletusohjelmana, Cyberduck avautuu kun kaksoisosoitat FTP tai SFTP linkkejä muisssa ohjelmsssa, kuten web-selaimessasi. Voit vaihtaa tämän asetuksen Asetuksista myöhemmin.";

/* Apply proposed action. */
"Change" = "Vaihda";

/* Do not display this dialog again. */
"Don't Ask Again" = "Älä kysy uudelleen";

/* Don't change anything. */
"Cancel" = "Kumoa";